API referenceSessions
Link Session Context
Pull a scene, theme, design, recipe or asset into the conversation's
context. Attaching twice is a 409. Requires the write scope.
Authorization
apiKey AuthorizationBearer <token>
First-party API key (sbk_live_…), presented as a Bearer token.
In: header
Path Parameters
session_id*Session Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
curl -X POST "https://example.com/v1/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/context" \ -H "Content-Type: application/json" \ -d '{ "kind": "scene", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }'{ "kind": "string", "role": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}